{
  "_id": "CapTerPrison000007",
  "_key": "!items!CapTerPrison000007",
  "name": "Que la Terre emprisonne mon ennemi (Terre)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 700000,
  "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire touche le sol et une gangue de terre et de cailloux se forme autour de la cible pour l'emprisonner jusqu'à mi-torse. Pour briser cette prison, il faut lui infliger un nombre de points de dégâts égal à la <strong>Trempe x 2</strong> de l'Élémentaire.</p>"
  }
}
